<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  
  
class Contact extends CI_Controller {  
      
    public function index()  
    {  
        $this->load->view('hello_world');  
    }  
	
	public function getContactInfo(){
		
		$this->load->model('ContactData');
		
		$contactInfo = $this->ContactData->fetchContactInfo();
		
		echo json_encode($contactInfo);
		//echo($mainCategories);
		
	}
}  
?>  